OrdersOrder Bumps
Create order bump
Creates a product offer with price, minimum subtotal and schedule; returns its ID.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.ecomiq.pe/api/v1/order-bumps" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "name": "Mi tienda", "description": "Polo de algodón pima para uso diario.", "status": "draft", "productId": "7204558912004322039", "variantId": "7204558912004323197", "offerPrice": 89, "minimumCartSubtotal": 178, "priority": 1, "maxPerCart": 1, "startsAt": "2026-09-28T15:30:00Z", "endsAt": "2026-09-28T15:30:00Z", "badgeLabel": "Mi tienda", "callToAction": "Mi tienda" }'{ "id": "7204558912004325350"}